name: virhunter
channels:
  - defaults
  - bioconda
  - conda-forge
dependencies:
  - biopython=1.78
  - h5py=2.10.0
  - joblib=1.0.0
  - pandas=1.2.1
  - pip=20.3.3
  - python=3.8.5
  - scikit-learn=0.23.2
  - scipy=1.5.2
  - wget=1.20.1
  - pip:
    - pyyaml==5.4
